Subject: Re: bug#73855: [BUG] Error: void-function (rx) during generating autoloads for python.el when building from source

From: Lin Sun <[email-masked]>
Date: Sun, 17 Nov 2024 16:04:53 +0000

On Sun, Nov 17, 2024 at 2:08 PM Stefan Kangas <[email-masked]> wrote:
> BTW, Lin Sun, please open a new bug report for any new issues in future.
> Here, I can see that we used Bug#73855 for two different issues, which
> makes it harder to track and follow the discussion.  Thanks!
Hi Stefan, that's my failure, will keep in my mind. Please close the
ticket. Thanks